"Localization" = "SP";
"Msg_Error_IP_Addr" = "La dirección indicada no tiene un formato correcto. La dirección debe estar formada por 4 números del 0 al 255, separados por puntos.";
"NETSET_DHCP" = " 1. Preferencias de sistema abierto.\n 2. Haga clic en Red en Internet y red\n 3. Seleccione <AIRPORT>.\n 4. Seleccione “<SSID>” entre las varias conexiones inalámbricas.";
"NETSET_STATIC" = " 1. Preferencias de sistema abierto.\n 2. Haga clic en Red en Internet y red\n 3. Seleccione <AIRPORT>.\n 4. Seleccione “<SSID>” entre las varias conexiones inalámbricas.\n 5. Confirme que la IP <AIRPORT> y la IP estática de la impresora coincidan.";